import { useDocumentApi } from "../../api/documentApi.js";

export async function deleteDocument(documentId) {
    const { deleteDocument } = useDocumentApi();
    return await deleteDocument(documentId);
}
